<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>index</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<link href="css/common.css" rel="stylesheet">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link"></a>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->

	<h1>
		イタリア旅行専門サイト
	</h1>
	<div class="container">
		<div class="row center">
			<div class="col-md-10"></div>

			<div class="col-md-1">
				<a href="bookdetail.html" class="btn btn-info" role=button>予約情報</a>
			</div>
			<br></br>
			<div class="col-md-1">
				<a href="itemmasterlist.html" class="btn btn-primary" role=button>管理画面</a>
			</div>
		</div>
	</div>



	<div class="album py-5 bg-light">
		<div class="container">
			<div class="row">
				<div class="col-md-6">
					<div class="card mb-4 shadow-sm">

						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="400" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemlist.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>


					</div>
				</div>

				<div class="col-md-6">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="400" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemlist.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>


					</div>
				</div>

				<div class="col-md-6">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="400" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemlist.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>


					</div>
				</div>

				<div class="col-md-6">
					<div class="card mb-4 shadow-sm">
						<svg class="bd-placeholder-img card-img-top" width="100%"
							height="400" xmlns="http://www.w3.org/2000/svg"
							preserveAspectRatio="xMidYMid slice" focusable="false" role="img"
							aria-label="Placeholder: Thumbnail">
							<a href="itemlist.html">
							<title>Placeholder</title>
							<rect width="100%" height="100%" fill="#f0ffff" /></svg>
						</a>


					</div>
				</div>




			</div>
		</div>
	</div>


	<!-- footer -->
	<footer>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"></li>
			</ul>
			<a class="nav-link">ECサイト</a>
		</nav>
	</footer>
	<!-- /footer -->
</body>
</html>